<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE filesystem PUBLIC "-//NetBeans//DTD Filesystem 1.0//EN" "http://www.netbeans.org/dtds/filesystem-1_0.dtd">
<filesystem>
    <folder name="Actions">
        <folder name="Window">
            <file name="com-smartitengineering-demo-selectionsuite-myeditor-MyEditorAction.instance"/>
            <file name="com-smartitengineering-demo-selectionsuite-myeditor-books-BookViewAction.instance"/>
            <file name="com-smartitengineering-demo-selectionsuite-myeditor-books-SellableBooksAction.instance"/>
        </folder>
    </folder>
    <folder name="Menu">
        <file name="File_hidden"/>
        <file name="Edit_hidden"/>
        <file name="View_hidden"/>
        <file name="Window_hidden"/>
        <file name="Tools_hidden"/>
        <file name="GoTo_hidden"/> 
        <folder name="Test Menu">
            <file name="com-smartitengineering-demo-selectionsuite-myeditor-MyEditorAction.instance" url="com-smartitengineering-demo-selectionsuite-myeditor-MyEditorAction.instance"/>
            <file name="com-smartitengineering-demo-selectionsuite-myeditor-books-BookViewAction.instance" url="com-smartitengineering-demo-selectionsuite-myeditor-books-BookViewAction.instance"/>
            <file name="com-smartitengineering-demo-selectionsuite-myeditor-books-SellableBooksAction.instance" url="com-smartitengineering-demo-selectionsuite-myeditor-books-SellableBooksAction.instance"/>
        </folder>
        <attr name="Test Menu/Help" boolvalue="true" />
        <folder name="Window"/>
    </folder>
    <folder name="Toolbars">
        <file name="Edit_hidden"/>
        <file name="File_hidden"/>
        <folder name="Test Menu">
            <file name="com-smartitengineering-demo-selectionsuite-myeditor-MyEditorAction.instance" url="com-smartitengineering-demo-selectionsuite-myeditor-MyEditorAction.instance"/>
            <file name="com-smartitengineering-demo-selectionsuite-myeditor-books-BookViewAction.instance" url="com-smartitengineering-demo-selectionsuite-myeditor-books-BookViewAction.instance"/>
            <file name="com-smartitengineering-demo-selectionsuite-myeditor-books-SellableBooksAction.instance" url="com-smartitengineering-demo-selectionsuite-myeditor-books-SellableBooksAction.instance"/>
        </folder>       
        
    </folder>
    <folder name="Windows2">
        <folder name="Components">
            <file name="BookViewTopComponent.settings" url="BookViewTopComponentSettings.xml"/>
            <file name="MyEditorTopComponent.settings" url="MyEditorTopComponentSettings.xml"/>
            <file name="SellableBooksTopComponent.settings" url="SellableBooksTopComponentSettings.xml"/>
        </folder>
        <folder name="Modes">
            <folder name="anonymousMode_1">
                <file name="SellableBooksTopComponent.wstcref" url="SellableBooksTopComponentWstcref_1.xml"/>
            </folder>
            <file name="anonymousMode_1.wsmode" url="anonymousMode_1Wsmode.xml"/>
            <folder name="anonymousMode_3">
                <file name="BookViewTopComponent.wstcref" url="BookViewTopComponentWstcref_1.xml"/>
            </folder>
            <file name="anonymousMode_3.wsmode" url="anonymousMode_3Wsmode_1.xml"/>
            <folder name="bottomSlidingSide"/>
            <folder name="editor">
                <file name="MyEditorTopComponent.wstcref" url="MyEditorTopComponentWstcref.xml"/>
            </folder>
            <folder name="leftSlidingSide"/>
            <folder name="rightSlidingSide"/>
        </folder>
    </folder>
</filesystem>
